## sprayingtoolkit 0.0~git20201009.68f295d

=== requirements.txt ===
-i https://pypi.org/simple
asn1crypto==0.24.0
blinker==1.4
boto3==1.9.210
botocore==1.12.210
brotlipy==0.7.0
certifi==2019.6.16
cffi==1.12.3
chardet==3.0.4
click==6.7
cryptography==2.3.1
docopt==0.6.2
docutils==0.15.2
h11==0.7.0
h2==3.1.1
hpack==3.0.0
hyperframe==5.2.0
idna==2.8
imapclient==2.1.0
jmespath==0.9.4
kaitaistruct==0.8
ldap3==2.5.2
lxml==4.4.1
mitmproxy==4.0.4
ntlm-auth==1.3.0
passlib==1.7.1
pyasn1==0.4.6
pycparser==2.19
pyopenssl==18.0.0
pyparsing==2.2.2
pyperclip==1.6.5
python-dateutil==2.8.0 ; python_version >= '2.7'
requests-ntlm==1.1.0
requests==2.22.0
ruamel.yaml==0.15.100
s3transfer==0.2.1
six==1.12.0
sortedcontainers==2.0.5
termcolor==1.1.0
tornado==5.1.1
urllib3==1.25.3 ; python_version >= '3.4'
urwid==2.0.1
wsproto==0.11.0

=== debian/changelog ===
sprayingtoolkit (0.0~git20201009.68f295d-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:23:21 +0200

sprayingtoolkit (0.0~git20201009.68f295d-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 16 Jun 2022 10:37:32 +0200

=== debian/control ===
Source: sprayingtoolkit
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 mitmproxy,
 python3-all,
 python3-boto3,
 python3-docopt,
 python3-imapclient,
 python3-lxml,
 python3-requests,
 python3-requests-ntlm,
 python3-setuptools,
 python3-termcolor,
 python3-urllib3,
Standards-Version: 4.6.0
Homepage: https://github.com/byt3bl33d3r/SprayingToolkit
Rules-Requires-Root: no

Package: sprayingtoolkit
Architecture: all
Depends:
 mitmproxy,
 python3-boto3,
 python3-docopt,
 python3-imapclient,
 python3-lxml,
 python3-requests,
 python3-requests-ntlm,
 python3-termcolor,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Description: Scripts to make password spraying attacks against Lync/S4B, OWA & O365
 A set of Python scripts/utilities that tries to make password spraying attacks
 against Lync/S4B & OWA a lot quicker, less painful and more efficient.

## sprayingtoolkit 0.0~git20221016.82e2ec8

=== debian/changelog ===
sprayingtoolkit (0.0~git20221016.82e2ec8-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Thu, 15 Dec 2022 07:03:18 -0000

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: sprayingtoolkit
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders:
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -17,13 +18,16 @@
  python3-setuptools,
  python3-termcolor,
  python3-urllib3,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/byt3bl33d3r/SprayingToolkit
+Vcs-Browser: https://gitlab.com/kalilinux/packages/sprayingtoolkit
+Vcs-Git: https://gitlab.com/kalilinux/packages/sprayingtoolkit.git
 Rules-Requires-Root: no
 
 Package: sprayingtoolkit
 Architecture: all
 Depends:
+ kali-defaults,
  mitmproxy,
  python3-boto3,
  python3-docopt,

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=sprayingtoolkit

%:
	dh $@ --with python3

=== debian/tests/control ===
Test-Command: atomizer -h
Restrictions: superficial

Test-Command: spindrift -h
Restrictions: superficial

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/byt3bl33d3r/SprayingToolkit HEAD
